def Moyenne(Notes):
    N=len(Notes)
    S=0
    for i in range(N):
        S=S+Notes[i]
    m=S/N
    return m

from math import*
def Ecart(Notes):
    N=len(Notes)
    m=Moyenne(Notes)
    V=0
    for i in range(N):
        V=V+(Notes[i]-m)**2
    V=V/N
    s=sqrt(V)
    return s

def Proportion(Notes):
    N=len(Notes)
    m=Moyenne(Notes)
    s=Ecart(Notes)
    p=0
    for i in range(N):
        if m-2*s<=Notes[i]<=m+2*s:
            p=p+1
    ...
    return p



